<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformità con Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformità con Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformità con Industry Canada</h2></div>

<div class="section"><p><strong>Informazioni sulla certificazione (SAR)</strong></p>
<p>Il dispositivo è stato progettato anche per soddisfare i requisiti di esposizione alle onde radio stabiliti da Industry Canada.</p>
<p>Il limite SAR adottato in Canada è 1,6 W/kg su una media di un grammo di tessuto. Il valore SAR più alto notificato alla IC per questo tipo di dispositivo è conforme a tale limite.</p>
</div>

<div class="section"><p><strong>Dichiarazione IC</strong></p>
<p>Questo dispositivo è conforme a CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Questo dispositivo è conforme agli standard RSS con esenzione di licenza Industry Canada. L'utilizzo è soggetto alle due condizioni indicate di seguito: (1) questo dispositivo non deve causare interferenze e (2) questo dispositivo deve accettare le interferenze, comprese quelle che possono causare un funzionamento indesiderato del dispositivo.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>